/*
---------------------------------------------------------
*/


/* a2a addtoany */
.a2a_kit .a2a_svg {
    background-color: transparent !important;
}


/*
---------------------------------------------------------
*/


.a2a_default_style a {
    font-size: 25px;
}

/*
---------------------------------------------------------
*/


@media all and (max-width: 679px) {
    .article-share-side {
        min-width: 205px !important;
    }

    .a2a_kit > a:nth-last-child(2) {
        margin-right: 0px !important;
    }
}

.article-share-side {
    overflow: hidden;
}

.article-share-side div a {
    text-decoration: none !important;
}

